Avstopam User Manual(0)

NAME

avstopam - convert an AVS X image to a Netpbm image

SYNOPSIS

avstopam [avsfile]

DESCRIPTION

This program is part of Netpbm(1) .

avstopam reads a Stardent <abbr title="Application Visualization System">AVS</abbr> X image as input and produces a Netpbm image as output.

avsfile is the input file, which defaults to Standard Input. Output is always on Standard Output.

OPTIONS

There are no command line options defined specifically for avstopam, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

AUTHOR

Copyright © 2010 Scott Pakin, scott+pbm@pakin.org

SEE ALSO

pamtoavs(1) , pam(1)

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/avstopam.html